package com.changda.gjjapp.db.entity;
import java.util.*;
import com.fasterxml.jackson.annotation.JsonProperty;
public class B_ZT
{
 
 // 帐套编码
 @JsonProperty("ZTBM")
 private String ztbm;
 
 // 帐套名称
 @JsonProperty("ZTMC")
 private String ztmc;
 
 // 科目级别
 @JsonProperty("KMJB")
 private int kmjb;
 
 // 账套类型
 @JsonProperty("ZTFLBM")
 private String ztflbm;
 
 // 会计年度
 @JsonProperty("KJND")
 private String kjnd;
 
 // 是否启用1启用0不启用
 @JsonProperty("SFQY")
 private String sfqy;
 
 // 启用时间
 @JsonProperty("QYSJ")
 private Date qysj;
 
 // 备注
 @JsonProperty("BZ")
 private String bz;
 
 // 资产负债标识
 @JsonProperty("ZCFZ")
 private String zcfz;
 
 // 增值收益标识
 @JsonProperty("ZZSY")
 private String zzsy;
 
 // 增值收益分配标识
 @JsonProperty("ZZSYFP")
 private String zzsyfp;
 
 // 是否显示分节符
 @JsonProperty("FJF")
 private String fjf;
 
 // 银行借贷方
 @JsonProperty("YHJDF")
 private String yhjdf;
 
 // 银行会计期间
 @JsonProperty("YHKJQJ")
 private String yhkjqj;
 
 // 凭证号是否插空，0.取新的，1.找空的没有再取新的
 @JsonProperty("PZHCK")
 private String pzhck;
 
 // 凭证自动生成时是否合并相同科目的分录，0.不合，1.合
 @JsonProperty("SFHBFL")
 private String sfhbfl;
 
 // 冲帐凭证是否自动生成，0.不是，1.是 没用
 @JsonProperty("SCCZPZ")
 private String scczpz;
 
 // 银行对账平衡月结，0.不是，1.是
 @JsonProperty("YHDZPH")
 private String yhdzph;
 
 // 记账资金中心代码
 @JsonProperty("ZJZXDM")
 private String zjzxdm;
 
 // 拼音码
 @JsonProperty("PYDM")
 private String pydm;
 
 // 启用会计期间
 @JsonProperty("QYKJQJ")
 private String qykjqj;
 
 // 会计期间
 @JsonProperty("KJQJ")
 private String kjqj;
 
 // 原帐套编码
 @JsonProperty("YZTBM")
 private String yztbm;
 
 // 能否修改自动凭证摘要 1是/0否
 @JsonProperty("ISZDPZZY")
 private int iszdpzzy;
 
 // 是否核算到办事处 1是/0否
 @JsonProperty("HSBSC")
 private int hsbsc;
 
 // 核算到办事处的起始期间
 @JsonProperty("HSBSCKSQJ")
 private String hsbscksqj;
 
 // 转移凭证是否全部记入贷方分录 1是/0否
 @JsonProperty("ISZYPZDF")
 private int iszypzdf;
 
 // 停用会计期间
 @JsonProperty("TYKJQJ")
 private String tykjqj;
 
 // 中心子码
 @JsonProperty("ZXZM")
 private String zxzm;
 
 public String getZTBM()
 {
  return ztbm;
 }
 
 public void setZTBM(String ztbm)
 {
  this.ztbm = ztbm;
 }
 
 public String getZTMC()
 {
  return ztmc;
 }
 
 public void setZTMC(String ztmc)
 {
  this.ztmc = ztmc;
 }
 
 public int getKMJB()
 {
  return kmjb;
 }
 
 public void setKMJB(int kmjb)
 {
  this.kmjb = kmjb;
 }
 
 public String getZTFLBM()
 {
  return ztflbm;
 }
 
 public void setZTFLBM(String ztflbm)
 {
  this.ztflbm = ztflbm;
 }
 
 public String getKJND()
 {
  return kjnd;
 }
 
 public void setKJND(String kjnd)
 {
  this.kjnd = kjnd;
 }
 
 public String getSFQY()
 {
  return sfqy;
 }
 
 public void setSFQY(String sfqy)
 {
  this.sfqy = sfqy;
 }
 
 public Date getQYSJ()
 {
  return qysj;
 }
 
 public void setQYSJ(Date qysj)
 {
  this.qysj = qysj;
 }
 
 public String getBZ()
 {
  return bz;
 }
 
 public void setBZ(String bz)
 {
  this.bz = bz;
 }
 
 public String getZCFZ()
 {
  return zcfz;
 }
 
 public void setZCFZ(String zcfz)
 {
  this.zcfz = zcfz;
 }
 
 public String getZZSY()
 {
  return zzsy;
 }
 
 public void setZZSY(String zzsy)
 {
  this.zzsy = zzsy;
 }
 
 public String getZZSYFP()
 {
  return zzsyfp;
 }
 
 public void setZZSYFP(String zzsyfp)
 {
  this.zzsyfp = zzsyfp;
 }
 
 public String getFJF()
 {
  return fjf;
 }
 
 public void setFJF(String fjf)
 {
  this.fjf = fjf;
 }
 
 public String getYHJDF()
 {
  return yhjdf;
 }
 
 public void setYHJDF(String yhjdf)
 {
  this.yhjdf = yhjdf;
 }
 
 public String getYHKJQJ()
 {
  return yhkjqj;
 }
 
 public void setYHKJQJ(String yhkjqj)
 {
  this.yhkjqj = yhkjqj;
 }
 
 public String getPZHCK()
 {
  return pzhck;
 }
 
 public void setPZHCK(String pzhck)
 {
  this.pzhck = pzhck;
 }
 
 public String getSFHBFL()
 {
  return sfhbfl;
 }
 
 public void setSFHBFL(String sfhbfl)
 {
  this.sfhbfl = sfhbfl;
 }
 
 public String getSCCZPZ()
 {
  return scczpz;
 }
 
 public void setSCCZPZ(String scczpz)
 {
  this.scczpz = scczpz;
 }
 
 public String getYHDZPH()
 {
  return yhdzph;
 }
 
 public void setYHDZPH(String yhdzph)
 {
  this.yhdzph = yhdzph;
 }
 
 public String getZJZXDM()
 {
  return zjzxdm;
 }
 
 public void setZJZXDM(String zjzxdm)
 {
  this.zjzxdm = zjzxdm;
 }
 
 public String getPYDM()
 {
  return pydm;
 }
 
 public void setPYDM(String pydm)
 {
  this.pydm = pydm;
 }
 
 public String getQYKJQJ()
 {
  return qykjqj;
 }
 
 public void setQYKJQJ(String qykjqj)
 {
  this.qykjqj = qykjqj;
 }
 
 public String getKJQJ()
 {
  return kjqj;
 }
 
 public void setKJQJ(String kjqj)
 {
  this.kjqj = kjqj;
 }
 
 public String getYZTBM()
 {
  return yztbm;
 }
 
 public void setYZTBM(String yztbm)
 {
  this.yztbm = yztbm;
 }
 
 public int getISZDPZZY()
 {
  return iszdpzzy;
 }
 
 public void setISZDPZZY(int iszdpzzy)
 {
  this.iszdpzzy = iszdpzzy;
 }
 
 public int getHSBSC()
 {
  return hsbsc;
 }
 
 public void setHSBSC(int hsbsc)
 {
  this.hsbsc = hsbsc;
 }
 
 public String getHSBSCKSQJ()
 {
  return hsbscksqj;
 }
 
 public void setHSBSCKSQJ(String hsbscksqj)
 {
  this.hsbscksqj = hsbscksqj;
 }
 
 public int getISZYPZDF()
 {
  return iszypzdf;
 }
 
 public void setISZYPZDF(int iszypzdf)
 {
  this.iszypzdf = iszypzdf;
 }
 
 public String getTYKJQJ()
 {
  return tykjqj;
 }
 
 public void setTYKJQJ(String tykjqj)
 {
  this.tykjqj = tykjqj;
 }
 
 public String getZXZM()
 {
  return zxzm;
 }
 
 public void setZXZM(String zxzm)
 {
  this.zxzm = zxzm;
 }
}

